/* English localization for Info.plist */
"CFBundleDisplayName" = "AliasVault";
"CFBundleName" = "AliasVault";
"NSFaceIDUsageDescription" = "Úsáideann AliasVault Face ID chun d’eochair chriptithe a stóráil go slán, rud a ligeann duit do shonraí criptithe a rochtain le fíordheimhniú aghaidhe.";
